<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="c2fd5632-2143-4c7e-8b0d-96d7692b700b" name="Default" comment="">
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/html/news.html" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/html/news.json" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/html/news.xml" />
      <change type="MOVED" beforePath="$PROJECT_DIR$/icons/android-chrome-144x144.png" afterPath="$PROJECT_DIR$/html/icons/android-chrome-144x144.png" />
      <change type="MOVED" beforePath="$PROJECT_DIR$/icons/android-chrome-192x192.png" afterPath="$PROJECT_DIR$/html/icons/android-chrome-192x192.png" />
      <change type="MOVED" beforePath="$PROJECT_DIR$/icons/android-chrome-36x36.png" afterPath="$PROJECT_DIR$/html/icons/android-chrome-36x36.png" />
      <change type="MOVED" beforePath="$PROJECT_DIR$/icons/android-chrome-48x48.png" afterPath="$PROJECT_DIR$/html/icons/android-chrome-48x48.png" />
      <change type="MOVED" beforePath="$PROJECT_DIR$/icons/android-chrome-72x72.png" afterPath="$PROJECT_DIR$/html/icons/android-chrome-72x72.png" />
      <change type="MOVED" beforePath="$PROJECT_DIR$/icons/android-chrome-96x96.png" afterPath="$PROJECT_DIR$/html/icons/android-chrome-96x96.png" />
      <change type="MOVED" beforePath="$PROJECT_DIR$/icons/apple-touch-icon-114x114.png" afterPath="$PROJECT_DIR$/html/icons/apple-touch-icon-114x114.png" />
      <change type="MOVED" beforePath="$PROJECT_DIR$/icons/apple-touch-icon-120x120.png" afterPath="$PROJECT_DIR$/html/icons/apple-touch-icon-120x120.png" />
      <change type="MOVED" beforePath="$PROJECT_DIR$/icons/apple-touch-icon-144x144.png" afterPath="$PROJECT_DIR$/html/icons/apple-touch-icon-144x144.png" />
      <change type="MOVED" beforePath="$PROJECT_DIR$/icons/apple-touch-icon-152x152.png" afterPath="$PROJECT_DIR$/html/icons/apple-touch-icon-152x152.png" />
      <change type="MOVED" beforePath="$PROJECT_DIR$/icons/apple-touch-icon-180x180.png" afterPath="$PROJECT_DIR$/html/icons/apple-touch-icon-180x180.png" />
      <change type="MOVED" beforePath="$PROJECT_DIR$/icons/apple-touch-icon-57x57.png" afterPath="$PROJECT_DIR$/html/icons/apple-touch-icon-57x57.png" />
      <change type="MOVED" beforePath="$PROJECT_DIR$/icons/apple-touch-icon-60x60.png" afterPath="$PROJECT_DIR$/html/icons/apple-touch-icon-60x60.png" />
      <change type="MOVED" beforePath="$PROJECT_DIR$/icons/apple-touch-icon-72x72.png" afterPath="$PROJECT_DIR$/html/icons/apple-touch-icon-72x72.png" />
      <change type="MOVED" beforePath="$PROJECT_DIR$/icons/apple-touch-icon-76x76.png" afterPath="$PROJECT_DIR$/html/icons/apple-touch-icon-76x76.png" />
      <change type="MOVED" beforePath="$PROJECT_DIR$/icons/apple-touch-icon-precomposed.png" afterPath="$PROJECT_DIR$/html/icons/apple-touch-icon-precomposed.png" />
      <change type="MOVED" beforePath="$PROJECT_DIR$/icons/apple-touch-icon.png" afterPath="$PROJECT_DIR$/html/icons/apple-touch-icon.png" />
      <change type="MOVED" beforePath="$PROJECT_DIR$/icons/browserconfig.xml" afterPath="$PROJECT_DIR$/html/icons/browserconfig.xml" />
      <change type="MOVED" beforePath="$PROJECT_DIR$/icons/favicon-16x16.png" afterPath="$PROJECT_DIR$/html/icons/favicon-16x16.png" />
      <change type="MOVED" beforePath="$PROJECT_DIR$/icons/favicon-32x32.png" afterPath="$PROJECT_DIR$/html/icons/favicon-32x32.png" />
      <change type="MOVED" beforePath="$PROJECT_DIR$/icons/favicon-96x96.png" afterPath="$PROJECT_DIR$/html/icons/favicon-96x96.png" />
      <change type="MOVED" beforePath="$PROJECT_DIR$/icons/favicon.ico" afterPath="$PROJECT_DIR$/html/icons/favicon.ico" />
      <change type="MOVED" beforePath="$PROJECT_DIR$/icons/manifest.json" afterPath="$PROJECT_DIR$/html/icons/manifest.json" />
      <change type="MOVED" beforePath="$PROJECT_DIR$/icons/mstile-144x144.png" afterPath="$PROJECT_DIR$/html/icons/mstile-144x144.png" />
      <change type="MOVED" beforePath="$PROJECT_DIR$/icons/mstile-150x150.png" afterPath="$PROJECT_DIR$/html/icons/mstile-150x150.png" />
      <change type="MOVED" beforePath="$PROJECT_DIR$/icons/mstile-310x150.png" afterPath="$PROJECT_DIR$/html/icons/mstile-310x150.png" />
      <change type="MOVED" beforePath="$PROJECT_DIR$/icons/mstile-310x310.png" afterPath="$PROJECT_DIR$/html/icons/mstile-310x310.png" />
      <change type="MOVED" beforePath="$PROJECT_DIR$/icons/mstile-70x70.png" afterPath="$PROJECT_DIR$/html/icons/mstile-70x70.png" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/.idea/workspace.xml" afterPath="$PROJECT_DIR$/.idea/workspace.xml" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/html/index.html" afterPath="$PROJECT_DIR$/html/index.html" />
    </list>
    <ignored path="rinser.iws" />
    <ignored path=".idea/workspace.xml" />
    <ignored path="node_modules/" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="TRACKING_ENABLED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ChangesViewManager" flattened_view="true" show_ignored="false" />
  <component name="CreatePatchCommitExecutor">
    <option name="PATCH_PATH" value="" />
  </component>
  <component name="ExecutionTargetManager" SELECTED_TARGET="default_target" />
  <component name="FavoritesManager">
    <favorites_list name="rinser" />
  </component>
  <component name="FileEditorManager">
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
      <file leaf-file-name="index.html" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/html/index.html">
          <provider selected="true" editor-type-id="text-editor">
            <state vertical-scroll-proportion="-2.8433735">
              <caret line="58" column="59" selection-start-line="58" selection-start-column="59" selection-end-line="58" selection-end-column="59" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="manifest.json" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/html/icons/manifest.json">
          <provider selected="true" editor-type-id="text-editor">
            <state vertical-scroll-proportion="9.153846">
              <caret line="0" column="0" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="browserconfig.xml" pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/html/icons/browserconfig.xml">
          <provider selected="true" editor-type-id="text-editor">
            <state vertical-scroll-proportion="0.0">
              <caret line="0" column="0" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="md.css" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/html/css/md.css">
          <provider selected="true" editor-type-id="text-editor">
            <state vertical-scroll-proportion="-17.346153">
              <caret line="55" column="24" selection-start-line="55" selection-start-column="24" selection-end-line="55" selection-end-column="24" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="cards.css" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/html/css/cards.css">
          <provider selected="true" editor-type-id="text-editor">
            <state vertical-scroll-proportion="-5.0">
              <caret line="10" column="0" selection-start-line="10" selection-start-column="0" selection-end-line="10" selection-end-column="0" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name=".gitignore" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/.gitignore">
          <provider selected="true" editor-type-id="text-editor">
            <state vertical-scroll-proportion="0.0">
              <caret line="80" column="0" selection-start-line="80" selection-start-column="0" selection-end-line="80" selection-end-column="0" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="tech.json" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/html/tech.json">
          <provider selected="true" editor-type-id="text-editor">
            <state vertical-scroll-proportion="-0.0">
              <caret line="0" column="12330" selection-start-line="0" selection-start-column="12330" selection-end-line="0" selection-end-column="12330" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="app.css" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/html/css/app.css">
          <provider selected="true" editor-type-id="text-editor">
            <state vertical-scroll-proportion="-29.76923">
              <caret line="178" column="29" selection-start-line="178" selection-start-column="29" selection-end-line="178" selection-end-column="29" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="tech.js" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/tech.js">
          <provider selected="true" editor-type-id="text-editor">
            <state vertical-scroll-proportion="-62.724136">
              <caret line="107" column="32" selection-start-line="107" selection-start-column="32" selection-end-line="107" selection-end-column="32" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="app.v3.js" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/html/js/app.v3.js">
          <provider selected="true" editor-type-id="text-editor">
            <state vertical-scroll-proportion="0.0">
              <caret line="150" column="0" selection-start-line="150" selection-start-column="0" selection-end-line="150" selection-end-column="0" />
              <folding>
                <element signature="e#0#43#0" expanded="false" />
                <marker date="1458040593461" expanded="true" signature="67:3554" placeholder="{...}" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="JavaScript File" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/bin/grabber.js" />
        <option value="$PROJECT_DIR$/simple.json" />
        <option value="$PROJECT_DIR$/simple.js" />
        <option value="$PROJECT_DIR$/simple.html" />
        <option value="$PROJECT_DIR$/jobs.html" />
        <option value="$PROJECT_DIR$/jobs-local.html" />
        <option value="$PROJECT_DIR$/plugins/filter_for_local_jobs.js" />
        <option value="$PROJECT_DIR$/plugins/capitalize_title.js" />
        <option value="$PROJECT_DIR$/plugins/filter_glasgow.js" />
        <option value="$PROJECT_DIR$/jobs-local.xml" />
        <option value="$PROJECT_DIR$/cron.js" />
        <option value="$PROJECT_DIR$/jobs-local.js" />
        <option value="$PROJECT_DIR$/html/paleo.json" />
        <option value="$PROJECT_DIR$/html/lifestyle.json" />
        <option value="$PROJECT_DIR$/node_modules/rss-braider/lib/RssBraider.js" />
        <option value="$PROJECT_DIR$/html/ejs/testcards.ejs" />
        <option value="$PROJECT_DIR$/tech.js" />
        <option value="$PROJECT_DIR$/paleo.js" />
        <option value="$PROJECT_DIR$/news.js" />
        <option value="$PROJECT_DIR$/lifestyle.js" />
        <option value="$PROJECT_DIR$/jobs.js" />
        <option value="$PROJECT_DIR$/package.json" />
        <option value="$PROJECT_DIR$/pipes-server.js" />
        <option value="$PROJECT_DIR$/html/js/appv2.js" />
        <option value="$PROJECT_DIR$/html/partials/list.ejs.js" />
        <option value="$PROJECT_DIR$/html/ejs/list.ejs" />
        <option value="$PROJECT_DIR$/html/ejs/test.ejs" />
        <option value="$PROJECT_DIR$/html/js/app.v3.js" />
        <option value="$PROJECT_DIR$/html/feeds.html" />
        <option value="$PROJECT_DIR$/.gitignore" />
        <option value="$PROJECT_DIR$/html/css/cards.css" />
        <option value="$PROJECT_DIR$/html/css/md.css" />
        <option value="$PROJECT_DIR$/html/css/app.css" />
        <option value="$PROJECT_DIR$/html/index.html" />
      </list>
    </option>
  </component>
  <component name="JsBuildToolGruntFileManager" detection-done="true" />
  <component name="JsBuildToolPackageJson" detection-done="true" />
  <component name="JsGulpfileManager">
    <detection-done>true</detection-done>
  </component>
  <component name="ProjectFrameBounds">
    <option name="x" value="1592" />
    <option name="y" value="-8" />
    <option name="width" value="1936" />
    <option name="height" value="1096" />
  </component>
  <component name="ProjectLevelVcsManager" settingsEditedManually="true">
    <OptionsSetting value="true" id="Add" />
    <OptionsSetting value="true" id="Remove" />
    <OptionsSetting value="true" id="Checkout" />
    <OptionsSetting value="true" id="Update" />
    <OptionsSetting value="true" id="Status" />
    <OptionsSetting value="true" id="Edit" />
    <ConfirmationsSetting value="0" id="Add" />
    <ConfirmationsSetting value="0" id="Remove" />
  </component>
  <component name="ProjectView">
    <navigator currentView="ProjectPane" proportions="" version="1">
      <flattenPackages />
      <showMembers />
      <showModules />
      <showLibraryContents />
      <hideEmptyPackages />
      <abbreviatePackageNames />
      <autoscrollToSource />
      <autoscrollFromSource />
      <sortByType />
      <manualOrder />
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="Scratches" />
      <pane id="ProjectPane">
        <subPane>
          <PATH>
            <PATH_ELEMENT>
              <option name="myItemId" value="rinser" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
            </PATH_ELEMENT>
          </PATH>
          <PATH>
            <PATH_ELEMENT>
              <option name="myItemId" value="rinser" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="Rinser" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
          </PATH>
          <PATH>
            <PATH_ELEMENT>
              <option name="myItemId" value="rinser" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="Rinser" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="views" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
          </PATH>
          <PATH>
            <PATH_ELEMENT>
              <option name="myItemId" value="rinser" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="Rinser" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="html" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
          </PATH>
        </subPane>
      </pane>
      <pane id="Scope" />
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="HbShouldOpenHtmlAsHb" value="" />
    <property name="recentsLimit" value="5" />
    <property name="settings.editor.selected.configurable" value="settings.nodejs" />
    <property name="settings.editor.splitter.proportion" value="0.2" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/tech.js" />
    <property name="FileHistory.git4idea.history.GitHistoryProvider_flatWidth0" value="157" />
    <property name="FileHistory.git4idea.history.GitHistoryProvider_flatOrder0" value="0" />
    <property name="FileHistory.git4idea.history.GitHistoryProvider_flatWidth1" value="186" />
    <property name="FileHistory.git4idea.history.GitHistoryProvider_flatOrder1" value="1" />
    <property name="FileHistory.git4idea.history.GitHistoryProvider_flatWidth2" value="189" />
    <property name="FileHistory.git4idea.history.GitHistoryProvider_flatOrder2" value="2" />
    <property name="FileHistory.git4idea.history.GitHistoryProvider_flatWidth3" value="862" />
    <property name="FileHistory.git4idea.history.GitHistoryProvider_flatOrder3" value="3" />
    <property name="FileHistory.git4idea.history.GitHistoryProvider_treeWidth0" value="180" />
    <property name="FileHistory.git4idea.history.GitHistoryProvider_treeOrder0" value="0" />
    <property name="FileHistory.git4idea.history.GitHistoryProvider_treeWidth1" value="179" />
    <property name="FileHistory.git4idea.history.GitHistoryProvider_treeOrder1" value="1" />
    <property name="FileHistory.git4idea.history.GitHistoryProvider_treeWidth2" value="180" />
    <property name="FileHistory.git4idea.history.GitHistoryProvider_treeOrder2" value="2" />
    <property name="FileHistory.git4idea.history.GitHistoryProvider_treeWidth3" value="855" />
    <property name="FileHistory.git4idea.history.GitHistoryProvider_treeOrder3" value="3" />
    <property name="js-jscs-nodeInterpreter" value="C:\Program Files\nodejs\node.exe" />
    <property name="editor.config.accepted" value="true" />
  </component>
  <component name="RecentsManager">
    <key name="MoveFile.RECENT_KEYS">
      <recent name="C:\mddev\Rinser\html" />
    </key>
    <key name="CopyFile.RECENT_KEYS">
      <recent name="C:\mddev\Rinser\html" />
      <recent name="C:\mddev\Rinser\html\libs" />
      <recent name="C:\mddev\Rinser\html\js" />
      <recent name="C:\mddev\Rinser\html\css" />
      <recent name="C:\mddev\Rinser" />
    </key>
  </component>
  <component name="RunManager" selected="Node.js.Tech">
    <configuration default="false" name="paleo.js" type="NodeJSConfigurationType" factoryName="Node.js" temporary="true" path-to-node="C:/Program Files/nodejs/node" path-to-js-file="paleo.js" working-dir="$PROJECT_DIR$">
      <method />
    </configuration>
    <configuration default="true" type="DartCommandLineRunConfigurationType" factoryName="Dart Command Line Application">
      <method />
    </configuration>
    <configuration default="true" type="DartTestRunConfigurationType" factoryName="Dart Test">
      <method />
    </configuration>
    <configuration default="true" type="JavaScriptTestRunnerKarma" factoryName="Karma" config-file="">
      <envs />
      <method />
    </configuration>
    <configuration default="true" type="JavascriptDebugType" factoryName="JavaScript Debug">
      <method />
    </configuration>
    <configuration default="true" type="NodeJSConfigurationType" factoryName="Node.js" working-dir="">
      <method />
    </configuration>
    <configuration default="true" type="cucumber.js" factoryName="Cucumber.js">
      <option name="cucumberJsArguments" value="" />
      <option name="executablePath" />
      <option name="filePath" />
      <method />
    </configuration>
    <configuration default="true" type="js.build_tools.gulp" factoryName="Gulp.js">
      <node-options />
      <gulpfile />
      <tasks />
      <arguments />
      <pass-parent-envs>true</pass-parent-envs>
      <envs />
      <method />
    </configuration>
    <configuration default="true" type="js.build_tools.npm" factoryName="npm">
      <command value="run-script" />
      <scripts />
      <envs />
      <method />
    </configuration>
    <configuration default="true" type="mocha-javascript-test-runner" factoryName="Mocha">
      <node-options />
      <working-directory>$PROJECT_DIR$</working-directory>
      <pass-parent-env>true</pass-parent-env>
      <envs />
      <ui>bdd</ui>
      <extra-mocha-options />
      <test-kind>DIRECTORY</test-kind>
      <test-directory />
      <recursive>false</recursive>
      <method />
    </configuration>
    <configuration default="false" name="Unnamed" type="NodeJSConfigurationType" factoryName="Node.js" path-to-node="C:/Program Files/nodejs/node" path-to-js-file="pipes-server.js" working-dir="$PROJECT_DIR$">
      <method />
    </configuration>
    <configuration default="false" name="News" type="NodeJSConfigurationType" factoryName="Node.js" path-to-node="C:/Program Files/nodejs/node" path-to-js-file="news.js" working-dir="$PROJECT_DIR$">
      <method />
    </configuration>
    <configuration default="false" name="Tech" type="NodeJSConfigurationType" factoryName="Node.js" path-to-node="C:/Program Files/nodejs/node" path-to-js-file="tech.js" working-dir="$PROJECT_DIR$">
      <method />
    </configuration>
    <list size="4">
      <item index="0" class="java.lang.String" itemvalue="Node.js.Unnamed" />
      <item index="1" class="java.lang.String" itemvalue="Node.js.News" />
      <item index="2" class="java.lang.String" itemvalue="Node.js.Tech" />
      <item index="3" class="java.lang.String" itemvalue="Node.js.paleo.js" />
    </list>
    <recent_temporary>
      <list size="1">
        <item index="0" class="java.lang.String" itemvalue="Node.js.paleo.js" />
      </list>
    </recent_temporary>
  </component>
  <component name="ShelveChangesManager" show_recycled="false" />
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="c2fd5632-2143-4c7e-8b0d-96d7692b700b" name="Default" comment="" />
      <created>1437394742450</created>
      <option name="number" value="Default" />
      <updated>1437394742450</updated>
    </task>
    <task id="LOCAL-00001" summary="debugging braider">
      <created>1438335954140</created>
      <option name="number" value="00001" />
      <option name="project" value="LOCAL" />
      <updated>1438335954140</updated>
    </task>
    <task id="LOCAL-00002" summary="debugging braider">
      <created>1438336477190</created>
      <option name="number" value="00002" />
      <option name="project" value="LOCAL" />
      <updated>1438336477190</updated>
    </task>
    <task id="LOCAL-00003" summary="debugging braider">
      <created>1438339548681</created>
      <option name="number" value="00003" />
      <option name="project" value="LOCAL" />
      <updated>1438339548681</updated>
    </task>
    <task id="LOCAL-00004" summary="debugging braider">
      <created>1438339596747</created>
      <option name="number" value="00004" />
      <option name="project" value="LOCAL" />
      <updated>1438339596747</updated>
    </task>
    <task id="LOCAL-00005" summary="debugging braider">
      <created>1438339764867</created>
      <option name="number" value="00005" />
      <option name="project" value="LOCAL" />
      <updated>1438339764868</updated>
    </task>
    <task id="LOCAL-00006" summary="debugging braider">
      <created>1438340241019</created>
      <option name="number" value="00006" />
      <option name="project" value="LOCAL" />
      <updated>1438340241019</updated>
    </task>
    <task id="LOCAL-00007" summary="debugging braider">
      <created>1438340434781</created>
      <option name="number" value="00007" />
      <option name="project" value="LOCAL" />
      <updated>1438340434781</updated>
    </task>
    <task id="LOCAL-00008" summary="debugging braider">
      <created>1438342430087</created>
      <option name="number" value="00008" />
      <option name="project" value="LOCAL" />
      <updated>1438342430087</updated>
    </task>
    <task id="LOCAL-00009" summary="debugging braider">
      <created>1438342559722</created>
      <option name="number" value="00009" />
      <option name="project" value="LOCAL" />
      <updated>1438342559722</updated>
    </task>
    <task id="LOCAL-00010" summary="debugging braider">
      <created>1438342805493</created>
      <option name="number" value="00010" />
      <option name="project" value="LOCAL" />
      <updated>1438342805493</updated>
    </task>
    <task id="LOCAL-00011" summary="debugging braider">
      <created>1438343027639</created>
      <option name="number" value="00011" />
      <option name="project" value="LOCAL" />
      <updated>1438343027639</updated>
    </task>
    <task id="LOCAL-00012" summary="debugging braider">
      <created>1438343085237</created>
      <option name="number" value="00012" />
      <option name="project" value="LOCAL" />
      <updated>1438343085237</updated>
    </task>
    <task id="LOCAL-00013" summary="reverting">
      <created>1438343244912</created>
      <option name="number" value="00013" />
      <option name="project" value="LOCAL" />
      <updated>1438343244912</updated>
    </task>
    <task id="LOCAL-00014" summary="debugging">
      <created>1438343582415</created>
      <option name="number" value="00014" />
      <option name="project" value="LOCAL" />
      <updated>1438343582415</updated>
    </task>
    <task id="LOCAL-00015" summary="debugging">
      <created>1438344607380</created>
      <option name="number" value="00015" />
      <option name="project" value="LOCAL" />
      <updated>1438344607381</updated>
    </task>
    <task id="LOCAL-00016" summary="debugging">
      <created>1438344656021</created>
      <option name="number" value="00016" />
      <option name="project" value="LOCAL" />
      <updated>1438344656021</updated>
    </task>
    <task id="LOCAL-00017" summary="debugging">
      <created>1455282625915</created>
      <option name="number" value="00017" />
      <option name="project" value="LOCAL" />
      <updated>1455282625915</updated>
    </task>
    <task id="LOCAL-00018" summary="Updating to Version 3">
      <created>1458041283718</created>
      <option name="number" value="00018" />
      <option name="project" value="LOCAL" />
      <updated>1458041283718</updated>
    </task>
    <task id="LOCAL-00019" summary="Updating to Version 3">
      <created>1458041423312</created>
      <option name="number" value="00019" />
      <option name="project" value="LOCAL" />
      <updated>1458041423312</updated>
    </task>
    <task id="LOCAL-00020" summary="Updating to Version 3">
      <created>1458041632129</created>
      <option name="number" value="00020" />
      <option name="project" value="LOCAL" />
      <updated>1458041632129</updated>
    </task>
    <task id="LOCAL-00021" summary="Updating to Version 3">
      <created>1458042886976</created>
      <option name="number" value="00021" />
      <option name="project" value="LOCAL" />
      <updated>1458042886976</updated>
    </task>
    <option name="localTasksCounter" value="22" />
    <servers />
  </component>
  <component name="ToolWindowManager">
    <frame x="1592" y="-8" width="1936" height="1096" extended-state="6" />
    <editor active="false" />
    <layout>
      <window_info id="Project" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="true" show_stripe_button="true" weight="0.20706007" sideWeight="0.5" order="0" side_tool="false" content_ui="combo" />
      <window_info id="TODO" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="6" side_tool="false" content_ui="tabs" />
      <window_info id="Messages" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="7" side_tool="false" content_ui="tabs" />
      <window_info id="Event Log" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33551913" sideWeight="0.34785393" order="7" side_tool="true" content_ui="tabs" />
      <window_info id="Application Servers" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="7" side_tool="false" content_ui="tabs" />
      <window_info id="Version Control" active="true" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="true" show_stripe_button="true" weight="0.3620332" sideWeight="0.48606148" order="7" side_tool="false" content_ui="tabs" />
      <window_info id="Run" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33506224" sideWeight="0.65214604" order="2" side_tool="false" content_ui="tabs" />
      <window_info id="Structure" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Terminal" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.32896176" sideWeight="0.4838976" order="7" side_tool="false" content_ui="tabs" />
      <window_info id="Favorites" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="2" side_tool="true" content_ui="tabs" />
      <window_info id="Debug" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.3997773" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="Cvs" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="4" side_tool="false" content_ui="tabs" />
      <window_info id="Message" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Commander" active="false" anchor="right" auto_hide="false" internal_type="SLIDING" type="SLIDING" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Inspection" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="5" side_tool="false" content_ui="tabs" />
      <window_info id="Hierarchy" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="2" side_tool="false" content_ui="combo" />
      <window_info id="Find" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="true" show_stripe_button="true" weight="0.32850778" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="SonarQube" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.32962137" sideWeight="0.5" order="7" side_tool="false" content_ui="tabs" />
      <window_info id="Ant Build" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
    </layout>
    <layout-to-restore>
      <window_info id="TODO" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="6" side_tool="false" content_ui="tabs" />
      <window_info id="Cvs" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="4" side_tool="false" content_ui="tabs" />
      <window_info id="Messages" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="7" side_tool="false" content_ui="tabs" />
      <window_info id="Message" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Commander" active="false" anchor="right" auto_hide="false" internal_type="SLIDING" type="SLIDING" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Event Log" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="true" show_stripe_button="true" weight="0.33551913" sideWeight="0.34785393" order="8" side_tool="true" content_ui="tabs" />
      <window_info id="Application Servers" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="9" side_tool="false" content_ui="tabs" />
      <window_info id="Inspection" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="5" side_tool="false" content_ui="tabs" />
      <window_info id="Version Control" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.14956331" sideWeight="0.48606148" order="10" side_tool="false" content_ui="tabs" />
      <window_info id="Run" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="true" show_stripe_button="true" weight="0.33551913" sideWeight="0.65214604" order="2" side_tool="false" content_ui="tabs" />
      <window_info id="Terminal" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.32896176" sideWeight="0.4838976" order="11" side_tool="false" content_ui="tabs" />
      <window_info id="Project" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="true" show_stripe_button="true" weight="0.2517617" sideWeight="0.5" order="0" side_tool="false" content_ui="combo" />
      <window_info id="Hierarchy" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="2" side_tool="false" content_ui="combo" />
      <window_info id="Find" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="true" show_stripe_button="true" weight="0.32850778" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="SonarQube" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.32962137" sideWeight="0.5" order="12" side_tool="false" content_ui="tabs" />
      <window_info id="Structure" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Ant Build" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Favorites" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="2" side_tool="true" content_ui="tabs" />
      <window_info id="Debug" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.3997773" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
    </layout-to-restore>
  </component>
  <component name="Vcs.Log.UiProperties">
    <option name="RECENTLY_FILTERED_USER_GROUPS">
      <collection />
    </option>
    <option name="RECENTLY_FILTERED_BRANCH_GROUPS">
      <collection />
    </option>
  </component>
  <component name="VcsContentAnnotationSettings">
    <option name="myLimit" value="2678400000" />
  </component>
  <component name="VcsManagerConfiguration">
    <option name="CHECK_CODE_SMELLS_BEFORE_PROJECT_COMMIT" value="false" />
    <option name="CHECK_NEW_TODO" value="false" />
    <MESSAGE value="debugging braider" />
    <MESSAGE value="reverting" />
    <MESSAGE value="debugging" />
    <MESSAGE value="Updating to Version 3" />
    <option name="LAST_COMMIT_MESSAGE" value="Updating to Version 3" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager>
      <option name="time" value="7" />
    </breakpoint-manager>
    <watches-manager />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/plugins/filter_glasgow.js">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="5" column="18" selection-start-line="5" selection-start-column="18" selection-end-line="5" selection-end-column="18" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/jobs-local.xml">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="14" column="39" selection-start-line="14" selection-start-column="39" selection-end-line="14" selection-end-column="39" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/paleo2.xml">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="0" column="0" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/cron.js">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="0" column="0" selection-start-line="0" selection-start-column="0" selection-end-line="11" selection-end-column="12" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/html/paleo.xml">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="0" column="0" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/jobs-local.js">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="208" column="2" selection-start-line="208" selection-start-column="2" selection-end-line="208" selection-end-column="2" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/paleo.xml">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="5" column="14" selection-start-line="5" selection-start-column="14" selection-end-line="5" selection-end-column="47" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/output.txt">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="0" column="13" selection-start-line="0" selection-start-column="13" selection-end-line="0" selection-end-column="13" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/html/lifestyle.json">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="0" column="0" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/html/lifestyle.xml">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="888" column="15" selection-start-line="888" selection-start-column="15" selection-end-line="888" selection-end-column="15" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/html/lifestyle.html">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="0" column="0" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/bin/www">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="0" column="0" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/paleo.js">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="72" column="2" selection-start-line="72" selection-start-column="2" selection-end-line="72" selection-end-column="2" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/news.js">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="102" column="2" selection-start-line="102" selection-start-column="2" selection-end-line="102" selection-end-column="2" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/lifestyle.js">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="185" column="2" selection-start-line="185" selection-start-column="2" selection-end-line="185" selection-end-column="2" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/package.json">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="12" column="15" selection-start-line="12" selection-start-column="15" selection-end-line="12" selection-end-column="15" />
          <folding>
            <marker date="1458037477957" expanded="true" signature="68:146" placeholder="{&quot;ejs&quot;: &quot;^2.3.3&quot;...}" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pipes-server.js">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="36" column="3" selection-start-line="36" selection-start-column="3" selection-end-line="36" selection-end-column="3" />
          <folding>
            <marker date="1458036348108" expanded="true" signature="1243:1318" placeholder="{...}" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/.editorconfig">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.55510205">
          <caret line="16" column="20" selection-start-line="16" selection-start-column="20" selection-end-line="16" selection-end-column="20" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/jobs.js">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="41" column="2" selection-start-line="41" selection-start-column="2" selection-end-line="41" selection-end-column="2" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/html/js/shell.js">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="0" column="0" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/html/libs/ejs.js">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="0" column="0" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/html/js/app.js">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="8" column="33" selection-start-line="0" selection-start-column="0" selection-end-line="130" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/html/js/appv2.js">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="183" column="4" selection-start-line="183" selection-start-column="4" selection-end-line="183" selection-end-column="4" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/html/paleo.json">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="0" column="0" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/html/ejs/list.ejs">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="-0.65384614">
          <caret line="1" column="0" selection-start-line="1" selection-start-column="0" selection-end-line="1" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/views/index.ejs">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="-3.2692308">
          <caret line="5" column="9" selection-start-line="5" selection-start-column="9" selection-end-line="5" selection-end-column="9" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/html/partials/list.ejs.js">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="3" column="0" selection-start-line="3" selection-start-column="0" selection-end-line="3" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/html/js/app.prod.js">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="0" column="10" selection-start-line="0" selection-start-column="10" selection-end-line="133" selection-end-column="5" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/html/js/app.v3.js">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="150" column="0" selection-start-line="150" selection-start-column="0" selection-end-line="150" selection-end-column="0" />
          <folding>
            <element signature="e#0#43#0" expanded="false" />
            <marker date="1458040593461" expanded="true" signature="67:3554" placeholder="{...}" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/html/ejs/test.ejs">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="-1.9615384">
          <caret line="3" column="48" selection-start-line="3" selection-start-column="48" selection-end-line="3" selection-end-column="48" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/html/ejs/testcards.ejs">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="-9.807693">
          <caret line="15" column="0" selection-start-line="15" selection-start-column="0" selection-end-line="15" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/html/css/nprogress.css">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="0" column="0" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/html/css/cards.css">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="-5.0">
          <caret line="10" column="0" selection-start-line="10" selection-start-column="0" selection-end-line="10" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/.gitignore">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="80" column="0" selection-start-line="80" selection-start-column="0" selection-end-line="80" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/html/tech.json">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="-0.0">
          <caret line="0" column="12330" selection-start-line="0" selection-start-column="12330" selection-end-line="0" selection-end-column="12330" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/tech.js">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="-62.724136">
          <caret line="107" column="32" selection-start-line="107" selection-start-column="32" selection-end-line="107" selection-end-column="32" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/html/css/md.css">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="-17.346153">
          <caret line="55" column="24" selection-start-line="55" selection-start-column="24" selection-end-line="55" selection-end-column="24" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/html/icons/android-chrome-36x36.png">
      <provider selected="true" editor-type-id="images">
        <state />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/html/feeds.html">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="-2.3076923">
          <caret line="32" column="0" selection-start-line="32" selection-start-column="0" selection-end-line="32" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/html/icons/mstile-310x150.png">
      <provider selected="true" editor-type-id="images">
        <state />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/html/icons/mstile-150x150.png">
      <provider selected="true" editor-type-id="images">
        <state />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/html/icons/mstile-144x144.png">
      <provider selected="true" editor-type-id="images">
        <state />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/html/icons/favicon-96x96.png">
      <provider selected="true" editor-type-id="images">
        <state />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/html/icons/favicon-32x32.png">
      <provider selected="true" editor-type-id="images">
        <state />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/html/icons/favicon-16x16.png">
      <provider selected="true" editor-type-id="images">
        <state />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/html/icons/mstile-70x70.png">
      <provider selected="true" editor-type-id="images">
        <state />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/html/icons/favicon.ico">
      <provider selected="true" editor-type-id="images">
        <state />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/html/css/app.css">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="-29.76923">
          <caret line="178" column="29" selection-start-line="178" selection-start-column="29" selection-end-line="178" selection-end-column="29" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/html/index.html">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="-2.8433735">
          <caret line="58" column="59" selection-start-line="58" selection-start-column="59" selection-end-line="58" selection-end-column="59" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/html/icons/manifest.json">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="9.153846">
          <caret line="0" column="0" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/html/icons/browserconfig.xml">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="0" column="0" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
  </component>
</project>